1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. To combat forum spam, new accounts will need to make at least one (valid) post.
    Otherwise, we will periodically purge all users without posts or that haven't confirmed their account.

Easy PHP Calendar Error

Discussion in 'General Support' started by mratliff, Apr 25, 2012.

Thread Status:
Not open for further replies.
  1. We use Easy Calendar, purchased by our web vendor to maintain our Church calendar. The following error is displayed when trying to access:

    Site error:

    the file /home6/stjamesu/public_html/calendar/functions/functions.inc.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

    Can you please direct me to a fix for this problem?

    Thanks
  2. ve9gra

    ve9gra Support Team

    Prior to installing the calendar, someone should have run the Tester script which will confirm if your server is compatible with the calendar. In doing so, the ionCube tester will tell you what you need to do to install the loader.
  3. Thank you ve9gra for your reply. This calendar has been tested and installed and currently in progress and we have be using it for a few years. This error just showed up a couple of days ago.

    Are you advising me to re-run the test and re-install?
    Last edited: Apr 26, 2012
  4. Brian

    Brian EPC Developer Staff Member

    If ionCube stopped working, your host has disabled it or upgraded PHP and a new version of ionCube is needed. Either way, your host will need to fix this for you.
Thread Status:
Not open for further replies.

Share This Page